<section class="py-5 pt-7 bg-lead bottom-0 fixed w-[100%]">
    <div class="container mx-auto sm:px-4 relative">
        <div class="grid grid-cols-12 grid-flow-row items-center justify-center">
            <p class="text-white-smoke text-center lg:text-start col-span-12 lg:col-span-6">All rights Reserved &copy; Your Company, 2024</p>
            <p class="flex items-center justify-center lg:justify-end text-white-smoke col-span-12 lg:col-span-6"> Made with&nbsp;
                <svg class="bi bi-suit-heart-fill" xmlns="http://www.w3.org/2000/svg" width="15" height="15"
                    fill="#FFB30E" viewBox="0 0 16 16">
                    <path
                        d="M4 1c2.21 0 4 1.755 4 3.92C8 2.755 9.79 1 12 1s4 1.755 4 3.92c0 3.263-3.234 4.414-7.608 9.608a.513.513 0 0 1-.784 0C3.234 9.334 0 8.183 0 4.92 0 2.755 1.79 1 4 1z">
                    </path>
                </svg>&nbsp;by&nbsp;<a class="text-white-smoke font-bold" routerLink="/"
                    target="_blank">MiMi Food and Drink</a>
            </p>
        </div>
    </div>
</section>
